    /*
     *  call-seq:
     *     StandardTokenizer.new(lower = true) -> tokenizer
     *
     *  Create a new StandardTokenizer which optionally downcases tokens.
     *  Downcasing is done according the the current locale.
     *
     *  lower:: set to false if you don't wish to downcase tokens
     */
    static VALUE
    frt_standard_tokenizer_init(VALUE self, VALUE rstr)
    {
        if (!frt_locale) frt_locale = setlocale(LC_CTYPE, "");
        return get_wrapped_ts(self, rstr, mb_standard_tokenizer_new());
    }